<div role="tabpanel" class="tab-pane" id="pengalaman" style="overflow-x: auto">
	<table class="table table-condensed table-striped" id="tbl-pengalaman">
		<thead>
			<tr>
				<th>&{'pekerjaan.label'}</th>
				<th>&{'lokasi.label'}</th>
				<th>&{'instansi.label'}</th>
				<th>&{'alamat.label'}</th>
				<th>&{'tanggal_kontrak.label'}</th>
				<th>&{'selesai_kontrak.label'}</th>
				<th>&{'nilai_kontrak.label'}</th>
				<th>&{'jenis.label'}</th>
                <th>${page != "verification" ? play.i18n.Messages.get("status") : play.i18n.Messages.get("verifikasi.label")}</th>
				#{if page == "verification"}<th>&{'aksi.label'}</th>#{/if}
			</tr>
		</thead>
		<tbody>
		#{if page == "create"}
        <tr>
            <td colspan="9">Loading...</td>
        </tr>
		#{/if}
		#{else}
			#{list dataSikap.pengalaman, as:'pgl'}
            <tr>
                <td>${pgl.pgl_kegiatan}</td>
                <td>${pgl.pgl_lokasi}</td>
                <td>${pgl.pgl_pembtgs}</td>
                <td>${pgl.pgl_almtpembtgs}</td>
                <td>${pgl.pgl_tglkontrak == "null" ? "-" : pgl.pgl_tglkontrak}</td>
                <td>${pgl.pgl_slskontrak == "null" ? "-" : pgl.pgl_slskontrak}</td>
                <td>${pgl.pgl_nilai}</td>
                <td>-</td>
				<td>
					#{if pgl.is_verified}
						&{'diverifikasi.label'}
					#{/if}#{else}
						&{'tidakdiverifikasi.label'}
					&nbsp;${pgl.alasan_pembatalan}
					#{/else}
				</td>
				#{if page == "verification"}
					<td align="left">
						#{if pgl.is_verified}
							&{'tidakdiverifikasi.label'}
						#{/if}#{else}
							&{'diverifikasi.label'}
						#{/else}
						<input type="checkbox" name="verifikasi.pengalaman" value="${pgl.pgl_id}"/><br/>
						#{if pgl.is_verified}
							&{'alasan.label'}&nbsp;<input type="text" name="" />
						#{/if}
					</td>
				#{/if}
            </tr>
			#{/list}
		#{/else}
		</tbody>
	</table>
</div>